/*blog index*/

header h2.ust-baslik {
    /* background: linear-gradient(233deg, rgba(108,108,108,1) 0%, rgba(0,0,0,1) 50%, rgba(108,108,108,1) 100%); */
    animation: animateBg 4s linear infinite;
    background-image: linear-gradient(90deg, rgba(108, 108, 108, 1), rgba(0, 0, 0, .8), rgba(0, 0, 0, .6), rgba(108, 108, 108, 1), rgba(0, 0, 0, .8));
    background-size: 400% 100%;
}

@keyframes animateBg {
    0% {
        background-position: 0% 0%;
    }

    100% {
        background-position: 100% 0%;
    }
}


#blog-detay {
    margin-top: 2rem;
}

#blog-detay .blog-detays article {
    background-color: #fff;border-radius: 10px 0 0 10px;overflow: hidden;box-shadow: 0 0 15px 3px rgba(200, 200, 200, .3);transition: all .2s ease-in-out;
}

#blog-detay .blog-detays article .image {
    text-align: center;
}

#blog-detay .blog-detays article img {
    max-height: 200px;width: auto;
}

#blog-detay .blog-detays article .col-7 {
    position: relative;
}

#blog-detay .blog-detays article .col-7 h3.card-title {
    min-height: 85px; font-size:1.2em;line-height: 1.7em;
}
#blog-detay .blog-detays article .col-7 h3 {
    /* font-size: 1.2rem !important; */
    line-height: 1.5rem !important;font-weight: 600 !important;margin-top: .5rem;display: -webkit-box;height: calc(100% - 40px);max-height: 152px;overflow: hidden
}
#blog-detay .blog-detays article .col-7 h3 a{
    display: table-cell;vertical-align: middle !important;
}

#blog-detay .blog-detays article .col-7 .blog-tarih {
    position: absolute;bottom: .5rem;
    /* left: .5rem; */
    left: 0;margin-bottom: 0 !important;width: calc(100% - 30px);text-align: right;
}

#blog-detay .blog-detays article .col-7 a.link-detay svg{
    fill: rgba(23, 31, 70, .72);
}
#blog-detay .blog-detays article .col-7 a.link-detay {
    position: absolute;bottom: .5rem;right: .5rem;width: 120px;text-align: center;color: rgba(23, 31, 70, .72);font-weight: 600;transition: all .2s;
}
#blog-detay .blog-detays article .col-7 a.link-detay:hover {
    color: rgba(23, 31, 70, 1);transition: all .5s;
}
#blog-detay .blog-detays article .col-7 a.link-detay:hover svg{
    fill: rgba(23, 31, 70, 1);transition: all .5s;
}
.page-pagination a:hover, .page-pagination a.aktif{
    transition: all .5s;background: linear-gradient(135deg, #d7d7d7 0, #6a6e76 80%) !important;
}

